Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.io
Class SSTable.PositionSize

    java.lang.Object
      org.apache.cassandra.io.SSTable.PositionSize

Enclosing class:
  SSTable

    public static class SSTable.PositionSize

extends java.lang.Object

Field Summary
`long` | `position`
`long` | `size`

Constructor Summary
`SSTable.PositionSize(long position, long size)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### position

    public final long position

### size

    public final long size

Constructor Detail

### SSTable.PositionSize

    public SSTable.PositionSize(long position,
                                long size)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2010 The Apache Software Foundation